.categorie .category-content-titel {
    position:absolute;
    width:100%;
    bottom:0;
    left:0;
    color:#FFF;
    text-align:center;
    margin:0 auto;
    background:#0c2539;
    padding:15px 0px;
    font-size:18px;
    font-weight:600;
}
.categorie .category-content-titel p {
    margin:0;
}
.categorie {
    -webkit-box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.1); 
    box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.1);
    border-radius:5px;
    overflow:hidden;
    min-height:350px;
    height:400px;
    transition:all 0.5s ease;
}
.categorie:hover {
    -webkit-box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.3); 
    box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.3);
}
header .panel a {
    font-size:12px;
}
header .panel.header {
    padding-top:5px;
    line-height:40px;
}
.page-header .content .logo-image {
    width:80% !important;
    transition:all 0.5s ease;
}
.scroll-on .content .logo-image {
    width:70% !important;
}
.featured {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    margin:50px 0px;
}
.category-image {
    display:none;
}

.product-item .product-item-info {
    border-radius:5px !important;
}
.product-items .product-item .product-item-info .action.secondary {
    border-radius:5px;
}
.product-items .product-item .product-item-info .action.primary {
    border-radius:5px;
}
.product-items .product-item > .product-item-info .action.primary{
    color: #fff!important;
    text-align: center!important;
}
.catalog-product-view .page-main .amtheme-product-info .amtheme-actions-wrap .action.primary.login{    background: #0c2539;
    font-size: 20px;
    font-weight: 400;
    padding: 10px 40px;
    margin-left: 15px;
    color: #fff!important;}
.amasty-jet-theme .switcher .active + .dropdown li{padding: 0;}
.amasty-jet-theme .switcher .active + .dropdown li a{color: #4a4948!important;}

header {
    display:flex;
    background-color:rgba(0,0,0,0.5) !important;
}
.start-style {
    width:100%;
    height:auto;
}
.scroll-on {
    background:#FFF !important;
    height:auto;
    -webkit-box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.3); 
    box-shadow: 2px 3px 15px 5px rgba(0,0,0,0.3);
    box-sizing:border-box;
}
.panel {
    height:auto;
    opacity:1;
}
.scroll-on .panel {
    height:0px;
    opacity:0;
    transition:all 0.2s ease;
}
.page-header .ves-megamenu li.level0>a {
    color:#FFF !important;
}
.page-header .panel.header * {
    color:#FFF !important;
}
.page-header .ves-megamenu li.active>a {
    border-bottom: solid 1px #fff;
}
.scroll-on .ves-megamenu li.level0>a {
    color:#0c2539 !important;
}
.scroll-on .panel.header * {
    color:#0c2539 !important;
}
.scroll-on .ves-megamenu li.active>a {
    border-bottom: solid 1px #0c2539;
}
.scroll-on .ves-megamenu li.level0:hover>a {
    border-bottom: solid 1px #000;
    color:#000 !important;
}
.ves-megamenu li.level0:hover>a {
    color:#f5f5f5 !important;
}
.background-usp {
    background:#f5f5f5;
}
.page-layout-home h2 {
    font-size:40px !important;
}
.widget.block.block-new-products-list .block-title strong {
    font-size:40px !important;
}
.blue-background .page-title {
    font-size:40px !important;
}
.page-main {
    margin-top:40px !important;
}
.cms-productoverzicht h2 {
    font-size:40px !important;
    line-height:40px;
}
.product-add-form.-amcaret-active {
    display:none;
}


.block.block-minicart .block-title {display:none !important}

.block.block-minicart .action.close .amtheme-icon {width:30px; height:30px}

.block.block-minicart .product-item-details .action.delete .amtheme-icon {
    width: 30px;
    height: 30px;
}

.btnfancy {
    background: none;
    border: solid 2px #0c2539;
    font-size: 20px;
    font-weight: 400;
    padding: 10px 40px;
    margin-left: 15px;
    padding-top: 9px;
    border-radius: 0;
    height: 44px;
    color: #0c2539 !important;
}
.btnfancy:hover {
    background:#0c2539;
    color:#FFF!important;
}
input#loffield_c116419b57dd1f32 {
    display:block;
    width:100%;
}
.subtemplate-inner {
    display:block;
    width:100%;
    position:relative;
}
.subtemplate-wrapper {
    width:100%;
    display:block;
    position:relative;
}
.response-field-text {
    width: 100%;
    display: block;
    float: left;
}
.subtemplate-inner input {
    width:100% !important;
    display:block;
    position:relative;
    float:left;
}
.response-field-email {
    width:100%;
}
.input-box textarea {
    width:100% !important;
    position:relative;
    display:block;
}
.response-field-paragraph {
    width:100%;
}

.catalog-product-view .page-main .amtheme-product-info .amtheme-actions-wrap{    
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 15px;
}
.catalog-product-view .page-main .amtheme-product-info .amtheme-actions-wrap > *{    
    margin-top: 15px!important;
}
.catalog-product-view .page-main .amtheme-product-info .box-tocart.qty{
    margin: 0;
}
.catalog-product-view .page-main .amtheme-product-info .amtheme-actions-wrap .action.primary.login{
    margin: 0;
    height: 44px;
    padding: 9px 30px;
}
.btnfancy{
    padding: 8px 30px; 
    height: 44px;
    margin-left: 0;
}
.page-layout-1column .amtheme-actions-wrap > .product-social-links{
    display: none;
}

@media screen and (max-width:992px) {
    .catalog-product-view .page-main .amtheme-product-info .action.primary.tocart {
        margin-left:0;
        margin-top:10px;
        margin-bottom:20px;
    }
    .btnfancy {
        margin-left:0;
    }
}
.fancybox-overlay {
    z-index:9999999999 !important;
}
.filter {
    display:none;
}
.download-btn {
    background:#0c2539;
    color:#FFF !important;
    padding:8px 25px;
    margin:15px 0px!important;
    border-radius:50px;
    transition:all 0.5s ease;
}
.download-btn:hover {
    background:#000;
    color:#FFF!important;
}
.downloads-page p {
    margin:25px 0px;
}
.checkout-container>.opc-wrapper {
    max-width:100% !important;
}
.opc-block-summary .product-item .details-qty {
    position:relative !important;
    background:unset;
    border-radius:unset;
    height:unset;
    width:unset;
    display: table-cell;
    padding-top: 25px !important;
}
.opc-block-summary .product-item>.product {
    flex-wrap:inherit;
}
#checkout-review-table thead th, #checkout-review-table tbody tr td, #checkout-review-table tfoot tr td {
    border:none !important;
}
.details-qty span {
    display:none;
}
.opc-wrapper .shipping-information {
    display:none;
}
.opc-block-summary {
    position:relative !important;
}
.osc-place-order-wrapper .osc-multi-address-checkout {
    display:none;
}
.checkout-addition-block {
    display:none;
}
.checkout-payment-method .payment-option-content .primary .action, .checkout-payment-method .payment-option-content .secondary .action {
    padding:5px 10px;
}
#co-place-order-area {
    padding:unset !important;
}
.aanbieding-label {
    background:#ff7101;
    color:#FFF;
    padding:5px 15px;
    position:absolute;
    left:15px;
    top:45px;
    z-index:99;
    font-size:20px;
    font-weight:500;
}
.category-view {
    border-bottom:unset !important;
}
.categorylist-wrapper .block-title {
    text-align:left !important;
}
.see-price {
    margin-bottom:20px;
}
.minicart-wrapper .counter {
    right: -5px !important;
    bottom: -5px !important;
    width: 20px !important;
    height: 20px !important;
}
.minicart-wrapper .counter .counter-number {
    position: relative !important;
    margin: 0 auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 3px;
    height:unset !important;
    width:unset !important;
    color:#FFF;
    font-size:12px;
}
.minicart-wrapper .counter .counter-label {
    display:none;
}
.page-header {
    z-index:9 !important;
}
.cart-discount {
    display:none;
}
.onestepcheckout-index-index .topheader {display:none;}
.onestepcheckout-index-index .page-header {
    padding:0px 100px;
}
.onestepcheckout-index-index .page-footer {
    padding:0px 100px;
}

@media screen and (max-width:992px) {
    .onestepcheckout-index-index .page-header {
        padding:0px 20px;
    } 
    .onestepcheckout-index-index .page-footer {
        padding:0px 30px;
    }
}

.checkout-caution {
    padding:10px 10px;
    background:yellowgreen;
    color:#fff;
    font-weight:bold;
}
.page-header .block.block-search .input-text {
    color:#000 !important;
}
.products-grid .product-item-inner {
    z-index:5;
}
#amasty-shopby-product-list .top-toolbar .toolbar-products .pages {
    display:flex !important;
    justify-content: end;
    width: 100%;
    margin-right: 30px;
}
.toolbar-products .field.limiter label {
    color:#070605;
}
@media screen and (min-width:992px) {
    body:not(.page-with-filter,.catalog-product-view) .breadcrumbs,
    body.catalogsearch-result-index .breadcrumbs{
        justify-content: center !important;
        display: flex;
        flex-wrap: wrap;
    }
    body:not(.page-with-filter,.catalog-product-view) .breadcrumbs .items,
    body.catalogsearch-result-index .breadcrumbs .items{
        flex: 0 0 91.666667%;
        max-width: 91.666667%;
        padding: 0 15px;
    }
}
.custom-message-stock {
    padding:10px;
    background:yellow;
    color:#000;
    font-weight:bold;
}

.table-checkout-shipping-method .col-price, .col-method {
    flex-grow:0!important;
}
td#label_method_bestway_tablerate {
    display:none;
}
#label_method_freeshipping_freeshipping {
    display:none;
}
.totals.shipping.excl .price {
    display:none;
}
.totals.shipping.excl .mark .label {
    display:none;
}
#co-shipping-method-form .price {
    display:none;
}
.category-item {width:10% !important;}
.show-when-mobile {display:none;}
.navigation .login-block2, .navigation .login-block {display:none;}
#shipping-zip-form .field.note {display:none;}
@media only screen and (min-width:767px) and (max-width: 1400px){
    .category-item{width:20% !important;}
    
}
@media only screen and (max-width: 767px){
    .page-layout-home h2 {text-align:left; line-height:40px;}
    .sections.nav-sections{display: none;}
    .offcanvas-menu{padding-top: 70px;}
    .page-header .ves-megamenu li.level0>a{padding: 15px; color: #333 !important; line-height: 1.2;}
    .nav-before-open.nav-open .offcanvas-menu{left: 0}
    .amtheme-icon-box .amtheme-item {background:#FFF; cursor:pointer;}
    .page-header.scroll-on .amtheme-icon-box .amtheme-item {background:#0c2539; cursor:pointer;}
    .nav-before-open.nav-open .amtheme-icon-box .amtheme-item.-bottom {background:#0c2539;}
    .nav-before-open.nav-open .amtheme-icon-box .amtheme-item.-top {background:#0c2539;}
    .category-item .image-container {min-height:25px;}
    .category-item{width:33% !important;}
    .usps ul {display:unset;}
    .usps li {display:block; width:100%;}
    .cms-page-view {margin-top:50px;}
    .page-products {margin-top:100px;}
    .product-item>.product-item-info {padding:20px;}
    .amtheme-filter-wrap {display:none;}
    .show-when-mobile {display:block;}
    .navigation .login-block2 {display:inline-block; width:50%; margin-bottom:10px; padding:10px; border:1px solid lightgrey; text-align:center; font-weight:600;}
    .navigation .login-block2:hover > a {color:#fff !important;}
    .navigation .login-block2 a {width:100%;}
    .navigation .login-block2:hover {background:#0c2539;}
    .navigation .login-block {display:block; width:100%; margin-bottom:10px; padding: 10px; border-bottom: 1px solid lightgrey; text-align:center; font-weight:600;}
    .navigation .login-block:hover > a {color:#fff !important;}
    .navigation .login-block a {width:100%;}
    .navigation .login-block:hover {background:#0c2539;}
}


.page-footer .column-4 a[href*="whatsapp"]:before {
    content: "";
    width: 32px;
    height: 32px;
    background-size: cover;
    position: absolute;
    left: 0;
    background-image: url('/web/20260228095728im_/https://www.kiestra-toegangstechniek.nl/pub/media/css/whatsapp-icon.svg');
}
.page-footer .column-4 a[href*="whatsapp"] {
    text-indent: -9999px;
    display: inline-block;
    position: relative;
    width: 32px;
    height: 32px;
}
#maincontent, .page-header .header.content, .opc-estimated-wrapper, .modal-header, .modal-content, .osc-new-address-popup .modal-inner-wrap, .popup-authentication .modal-inner-wrap {
    background:none!important;
}
.page-title-wrapper .checkout-description {display:none!important;}
.opc-block-summary .product-item .product-item-name-block {
    width:100%;
}

/*
     FILE ARCHIVED ON 09:57:28 Feb 28, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:13:59 Mar 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.29
  captures_list: 0.376
  exclusion.robots: 0.011
  exclusion.robots.policy: 0.006
  esindex: 0.006
  cdx.remote: 6.561
  LoadShardBlock: 259.936 (3)
  PetaboxLoader3.resolve: 214.211 (5)
  PetaboxLoader3.datanode: 186.288 (5)
  load_resource: 143.127 (2)
*/